Subject: Re: Please supply a 'full.tar.gz' or full.zip' distribution.
From: [email-masked] (Wolfgang Glas)

28 Jan 1999 12:17:31 -0800
Message-ID: <[email-masked]>
References: <8D861ADC5B8FD211B4100008C71EA7DA536EC7@KJSDEMUCSHREXC1>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Demmer, Thomas" <[email-masked]>, [email-masked],
        [email-masked]

Hello Thomas and Earnie,

  Thanks Thomas for your offer, but I've just done this thing at my own. 
For those, who are in the same troubles, I just can assure that
installing the directory tree works fine. (The registry entries don't
seem to have a serious impact on the functionality of cygwin32)
  
  Maybe the following output of gdb from the startup of one of my
C++-programs (compiled with -O, egcs-1.1.1) throw some light on my
problem. The program works fine
(it just throws a contolled exception on behalf of the worng command
line arguments, which is caught), but gdb complains while loading the
two DLL's advapi32.dll and KERNEL32.dll.

-----------------------------------------------------------------------  
 GNU gdb 4.17.1
Copyright 1998 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you
are
welcome to change it and/or distribute copies of it under certain
conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for
details.
This GDB was configured as "i586-cygwin32"...(no debugging symbols
found)...
(gdb) run -prm gtraichen.prm
Starting program: /usr/local/bin/BsaCoin.exe -prm gtraichen.prm
(no debugging symbols
found)...61000000:/usr/H-i586-cygwin32/bin/cygwin1.dll
 
[failed reading symbols from DLL]
"//E/WINNT/system32/advapi32.dll": error reading line numbers

[failed reading symbols from DLL]
"//E/WINNT/system32/KERNEL32.dll": error reading line numbers
 
(no debugging symbols found)...77e70000://E/WINNT/system32/USER32.dll
 
(no debugging symbols found)...77ed0000://E/WINNT/system32/GDI32.dll
(no debugging symbols found)...77e10000://E/WINNT/system32/RPCRT4.dll
 
(no debugging symbols found)...5f7f0000://E/WINNT/System32/rpcltc1.dll
Error from library 3++:
Component    : FileArgList::FileArgList
Type of error: IOException,open_error
VaList:
gtraichen.prm;
 
Program exited normally.
(gdb)
 
-----------------------------------------------------------------------  

  Please tell me, whether this refelct a malinstallation of my NT Box,
or it is just the normal behaviour. I hope it helps to clarify my
'full.exe'-problem, too.

  Thanks,

    Wolfgang
  
--
Mag. Wolfgang Glas
Institut fuer hydraulische Stroemungsmaschinen
Kopernikusgasse 24                              Phone:++43/316/873/7578
A-8010 Graz                                     Fax:  ++43/316/873/7577

mailto:[email-masked]   
http://fhysmsg01.tu-graz.ac.at/Wolfgang.Glas/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".